Unverified Commit d8391ca3 authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub

Bump django from 2.2.1 to 2.2.4

Bumps [django](https://github.com/django/django) from 2.2.1 to 2.2.4.
- [Release notes](https://github.com/django/django/releases)
- [Commits](https://github.com/django/django/compare/2.2.1...2.2.4)
Signed-off-by: default avatardependabot[bot] <support@github.com>
parent 98529434
......@@ -4,7 +4,7 @@
# NOTE: The pip Python package must be installed to use this
# requirements.txt file.
Django==2.2.1
Django==2.2.4
django-extensions==2.1.6
numpy==1.16.2
numexpr==2.6.9
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment